-S 0  -X RUN  -Q 0 -L 3   105 400
-S 0  -X RUN  -Q 0 -L 3   97 300
-S 0  -X RUN  -Q 0 -L 3   54 250
-S 3  -X RUN  -Q 1 -L 2   53 200
-S 3  -X RUN  -Q 1 -L 2   43 200
-S 2  -X RUN  -Q 2 -L 2   40 150
-S 2  -X RUN  -Q 2 -L 2   40 125
-S 1  -X RUN  -Q 3 -L 2   39 125
-S 1  -X RUN  -Q 3 -L 2   38 125
-S 4  33 200
-S 4  32 200
-S 4  30 200
-S 4  27 300
-S 4  27 175
-S 4  17 175
-S 4  16 150
-S 5  11 125
